.footer
{

width:100%;
height:auto;
overflow:hidden;
background-color:#000000;


}

.footer-bg-1200
{
width:1200px;
margin:0 auto;
height:auto;
overflow:hidden;
background:url('../images/footer-bg-1200px.jpg');



}

.footer-ul
{

float:right;
width:15%;
height:auto;
overflow:hidden;
margin-top:10px;
margin-right:6%;



}

.footer-ul li 
{
float:right;
width:75%;
height:auto;
overflow:hidden;
direction: rtl;
text-align:right;



}


.footer-ul li h3
{

color: #ffffff;
font: 14px Arial,Helvetica,sans-serif;
text-align:right;
font-weight:normal;
line-height:25px;


}
.footer-ul li a
{
color: #0099FF;
font: 14px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;
line-height:25px;



}

.footer-left-img
{
float:right;
width:16%;


}
